# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gtkmm3-docs
pkgbase = gtkmm3
xdata = pkgtype=split
pkgver = 3.24.10-1.0
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = https://www.gtkmm.org/
builddate = 1743366104
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 174794887
arch = any
license = LGPL-2.1-or-later
makedepend = atkmm-docs
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-docs
checkdepend = xorg-server-xvfb
